/* Layout3.css
 * TOPNAV
 */

/* show hide navigation bars, adjust main content width */

	#wb-container-outer {
		background-image:url(../images/layout7/ce_bgd.png);
	}

	#wb-layout-inner {
		
	}
	#wb-layout {
		padding-top:0px;
	}

	#wb-layout-header-master-wrapper {
		position:relative;
		z-index:1;
		}

	#wb-layout-header-wrapper {
		position:relative;
		z-index:1;
		}

	#wb-layout-header {
		position:relative;
		z-index:1;
		
	}


	#wb-layout-header-mask {
		position:relative;
		z-index:2;
		}
				
		
	#wb-container-contentwrapper {
		
	}
	

#wb-layout-main {width:960px;

} * html #wb-layout-main {width:960px;

} *+html #wb-layout-main {width:960px;

}

#wb-layout-sidebar {
	display: none;
}

	#wb-layout-inner {
		
	}

#wb-layout-top-2 {
	}

	
#wb-layout-top-header{
	display:block;	
	height:56px;
	position:relative;
	z-index:4;
	width:960px;
		margin: auto;
} 


#wb-navigation-subtop-header {
	display: block;
	width:960px;
		margin: auto;
	height: 56px;
	white-space:nowrap;
	overflow: hidden;
	background-image:url(../images/layout3/ce_nav.jpg);
			background-position: top center;
			background-repeat: repeat-x;
	/*margin:0 auto;*/

	
}

/* top nav structure */
#wb-navigation-subtop-header div {
	float: left;
	cursor:hand;
	text-transform:uppercase;
	
	
	

	
}

#wb-navigation-subtop-header div:hover {
	background-image:url(../images/layout3/ce_nav_hover.jpg);
			background-position: top left;
			background-repeat: repeat-x;


}

#wb-navigation-subtop-header div a h3{
			padding:18px 15px 19px 15px;
			background-image:url(../images/layout3/ce_nav_border.jpg);
	background-position:top right;
	background-repeat:no-repeat;


}

	#wb-navigation-subtop-header div.submenu {
		padding: 0px;
		border:0;
		margin-top: -10px;
		
		
	}
		#wb-navigation-subtop-header div.submenu div {
			clear: both;
			width:150px;
			white-space:normal;
			background-color:#454545;
			border-right:0;
			background-image:url(../images/layout1/ce_submenu_border.jpg);
			background-repeat:repeat-x;
			background-position:bottom left;
		}
		
		#wb-navigation-subtop-header div.submenu div:hover{
				background-image:url(../images/layout3/ce_nav_hover.jpg);
			background-position: bottom left;
			background-repeat: repeat-x;

		}
		
		#wb-navigation-subtop-header div.submenu a h3 {
			border:0 none !important;
			background-image:none;
			

			
		}
